Subject: Re: [PATCH 0/3] netfilter : 3 patches to boost ip_tables performance

From: Andi Kleen <[email-masked]>
Date: Thu, 22 Sep 2005 15:05:04 +0200

On Thursday 22 September 2005 14:58, Christoph Hellwig wrote:

> Umm, no - adding set_fs/get_fs mess for things like that is not right.

I think it's fine. We're using it for various other interfaces too. In fact
sys_set_mempolicy is already used elsewhere in the kernel too.

-Andi